## python-poppler-qt4 0.16.2

=== debian/changelog ===
python-poppler-qt4 (0.16.2-2ubuntu1) quantal; urgency=low

  * debian/patches/build-with-poppler20.patch:
    - Apply upstream patch to build with poppler-0.20

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Jun 2012 00:35:46 -0400

python-poppler-qt4 (0.16.2-2) unstable; urgency=medium

  * Rebuild fixes mismatch with python-sip, which was rendering
    python-poppler-qt4 unusable. We'll need to rebuild every time python-sip
    gets updated. (Closes: #672753)
  * Explicitly build-depend on pkg-config since libpoppler-qt4-dev no longer
    indirectly depends on it (Closes: #661446)
  * Bump Standards version to 3.9.3

 -- Ryan Kavanagh <rak@debian.org>  Thu, 17 May 2012 09:46:31 -0400

python-poppler-qt4 (0.16.2-1) unstable; urgency=low

  * Initial release (Closes: #653046)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 01 Jan 2012 18:16:27 -0500
