## python-poppler-qt4 0.16.3

=== debian/changelog ===
python-poppler-qt4 (0.16.3-2build4) trusty; urgency=medium

  * No-change rebuild against sip 4.15.5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Mar 2014 15:18:12 +0400

python-poppler-qt4 (0.16.3-2build2) saucy; urgency=low

  * No change rebuild for sip4 changes

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Oct 2013 19:19:50 -0400

python-poppler-qt4 (0.16.3-2build1) saucy; urgency=low

  * Rebuild against sip-api-10

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 11:20:06 -0400

python-poppler-qt4 (0.16.3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ryan Kavanagh ]
  * Upload to unstable now that wheezy is released.
    + By bringing the python-sip-dev/${sip:Depends} change from 0.16.3-1 to
      unstable, we avoid the endless cycle of sip-mismatch crashes.
      (Closes: #709747)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 26 May 2013 12:13:12 -0400

python-poppler-qt4 (0.16.3-1) experimental; urgency=low

  * New upstream release. 
  * Build-Depend on python-sip-dev and add ${sip:Depends} to Depends. This
    prevents having to manually rebuild python-poppler-qt4 every time
    python-sip gets update, or more precisely, users won't get mysterious
    crashes every time python-sip gets updated
  * Bump standards to 3.9.4, no changes needed
  * Use debhelper >= 9.0.0, bump compat to 9, so that hardening build flags
    are enabled
  * Update copyright years

 -- Ryan Kavanagh <rak@debian.org>  Tue, 12 Feb 2013 11:10:00 -0500
