=== debian/control ===
Source: python-poppler-qt4
Section: python
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0.0)
 , python-all-dev
 , libpoppler-qt4-dev
 , python-sip-dev
 , python-qt4
 , python-qt4-dev
 , pkg-config
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/python-poppler-qt4/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-poppler-qt4/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-poppler-qt4/

Package: python-poppler-qt4
Architecture: any
Depends: ${shlibs:Depends}
 , ${python:Depends}
 , ${sip:Depends}
 , ${misc:Depends}
 , python-qt4
Description: Python binding to Poppler Qt4 C++ library
 Python binding to libpoppler-qt4 that aims for completeness and for being
 actively maintained. The bindings closely follow the C++ library API
 documented at http://people.freedesktop.org/~aacid/docs/qt4/ .
