## python-poppler-qt4 0.24.0

=== debian/changelog ===
python-poppler-qt4 (0.24.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:33:08 +0000

python-poppler-qt4 (0.24.0-1) unstable; urgency=low

  * New upstream release. (Closes: #758108)
  * Revamp package with py2dsc (python-stdeb), pybuild and friends.
  * Add new python3-poppler-qt4 binary package for Python 3.
  * Convert debian/copyright to machine-readable format v1.0.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Promote "Debian Python Modules Team" as Maintainer.

 -- Anthony Fok <foka@debian.org>  Wed, 02 Sep 2015 02:57:58 -0600
