=== debian/control ===
Source: python-poppler-qt4
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>, Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9)
 , dh-python
 , python-setuptools (>= 0.6b3)
 , python3-setuptools
 , python-all-dev (>= 2.6.6-3)
 , python3-all-dev
 , libpoppler-qt4-dev
 , python-sip-dev
 , python3-sip-dev
 , python-qt4
 , python3-pyqt4
 , python-qt4-dev
 , pkg-config
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: https://github.com/wbsoft/python-poppler-qt4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-poppler-qt4/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-poppler-qt4/

Package: python-poppler-qt4
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
 , ${python:Depends}
 , ${sip:Depends}
 , python-qt4
Description: Python binding to Poppler-Qt4 C++ library (Python 2)
 Python binding to libpoppler-qt4 that aims for completeness and for being
 actively maintained.  The bindings closely follow the C++ library API
 documented at http://people.freedesktop.org/~aacid/docs/qt4/ .
 .
 This package contains the Python 2 binding.

Package: python3-poppler-qt4
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
 , ${python3:Depends}
 , ${sip3:Depends}
 , python3-pyqt4
Description: Python binding to Poppler-Qt4 C++ library (Python 3)
 Python binding to libpoppler-qt4 that aims for completeness and for being
 actively maintained.  The bindings closely follow the C++ library API
 documented at http://people.freedesktop.org/~aacid/docs/qt4/ .
 .
 This package contains the Python 3 binding.
