=== debian/watch ===
# please also check http://pypi.debian.net/python-poppler-qt4/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/python-poppler-qt4/python-poppler-qt4-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
